@charset windows-1251;
*{margin:0;padding:0;}
body{background-color:#22598C;background-image:url(../img/footer.png);color:#333;font-size:12px;font-family:Verdana, Arial, Helvetica, sans-serif;height:100%;line-height:1.4em;}
h1,h2,h3,h4,h5,.subtitle{font-family:"Lucida Grande", verdana, helvetica, arial, sans-serif;font-weight:700;text-align:left;line-height:1.1em;}
h1{color:#000;font-size:1.4em;}
h2{color:#000;font-size:1.2em;font-weight:700;margin-bottom:.2em;}
h3{color:#22598C;font-size:1.1em;}
h4{color:#000;font-size:1em;margin:1.2em 0 .8em;}
h5,.subtitle{font-size:1em;color:#000;margin-bottom:.1em;}
.subtitle{display:block;}
img{border:none;text-decoration:none;vertical-align:middle;}
hr{height:0;border:none;border-bottom:1px solid #555;}
blockquote{display:block;border-left:3px solid #22598C;background:#F3F3F3 url(../img/quote.gif) no-repeat right top;padding:20px;}
blockquote hr{height:0;border:none;border-bottom:1px dotted #000;margin:10px 0;}
p,.pagetext p{text-align:justify;margin:0 0 1em;}
.pagetext p,#tmcePreview p,.wb p{text-indent:1.3em;line-height:150%;margin-bottom:1.5em;}
.pagetext h2,.pagetext h3{margin-bottom:.8em;}
.path{float:right;color:#ADADAD;display:inline;white-space:nowrap;}
a{text-decoration:none;color:#069;border-bottom:1px dotted;}
.more{text-align:right;}
.more a{color:#ADADAD;margin-top:5px;}
.more a:hover{text-decoration:none;border-bottom-color:#ADADAD;}
#name{display:block;width:300px;height:65px;position:absolute;top:35px;left:15px;background:url(../img/name.png) no-repeat;z-index:11;cursor:pointer;color:#fff;text-indent:-9999px;}
#container{width:100%;background:#FFF;text-align:justify;padding:0;}
#header{width:100%;height:135px;background:#22598C url(../img/header3.png) repeat-x;border-bottom:3px solid #F3F1F1;}
#header h1{padding:10px 0;}
#RightSideBar{float:right;width:260px;}
#RightSideBar h2,.MedMainTwoCol #RightSideBar p{margin-left:10px;margin-right:10px;}
#mainContent{background:#FFF;margin:0 275px 0 1.1em;}
.OneColContent{zoom:1;margin:0 1em;}
#PageContentRightCol{float:right;width:100%;margin-left:-220px;}
#PageContentRightCol #RightColContent{margin-left:220px;}
#PageContentLeftCol{font-size:.9em;float:left;width:202px;}
#IndexHorizBlock1{background-color:#F3F5F2;border:1px solid #ededed;}
#IndexHorizBlock1 .cell{width:33%;vertical-align:top;}
#IndexHorizBlock2{margin:1em auto;}
#IndexBusiness,#IndexRedaktor,#IndexPoll{width:32%;border:1px solid #ededed;vertical-align:top;padding:1em;}
#IndexBusiness,#IndexRedaktor{background-color:#f4f4ea;}
#IndexPoll{background-color:#efefef;}
#IndexHorizBlock1 h1,#IndexHorizBlock2 h1{color:#cd0a0a;font-size:1em;letter-spacing:0;}
#IndexHorizBlock1 h2,#IndexHorizBlock2 h2{font-size:1em;letter-spacing:0;}
.vspace{width:1.8%;float:left;}
#SanBull,#CabinetPubs{zoom:1;margin:0 0 1em;}
#SanBull{margin-top:0;}
.SanBullItem{float:left;width:46%;margin:1%;}
.CabinetTopic .topicicon,.CabinetTopic h3{display:inline;}
.CabinetTopic,.CabinetClinic{margin:.8em 0;}
.Consultation,.CabMedkatalog{width:50%;background-color:#f4f4ea;border:1px solid #EBEAEA;text-align:left;padding:10px;}
.Consultation p,.CabMedkatalog p{text-align:left;}
.CabinetClinic{border-bottom:1px solid #FFF;padding-bottom:5px;}
.mcblock{width:90%;background-color:#E7EDF5;border:1px solid #B8C4D7;margin:1em auto;}
#IndexNew{font-size:.9em;line-height:1.2em;margin-bottom:1em;}
#IndexNew tr td{border:1px solid #dfdcdc;vertical-align:top;}
#IndexNew tr td.vspace,#IndexNew tr td.hspace{border:none;}
#IndexNew .small_note{font-size:1em;}
.IndexNew{border-top:3px solid #FFF;background:url(../img/light-top.gif) repeat-x;background-position:top;margin:0;padding:10px 15px;}
.news_item,.new_page,.question{margin:.5em 0;}
.small_note{display:block;color:gray;font-size:.9em;}
.clear_thumb{clear:left;line-height:0;height:0;font-size:0;width:0;}
#news_box{background-color:#f3f5f2;border:1px solid #EBEAEA;border-top:3px solid #b8c4d7;text-align:left;line-height:1.2em;zoom:1;}
#news_box .new_page{padding:.5em;}
#news_box h5{background-color:#e7edf5;padding:.2em;}
#left_info_box{background-color:#f4f4ea;border:1px solid #EBEAEA;border-top:3px solid #d1d1b2;text-align:left;line-height:1.2em;margin-bottom:1em;zoom:1;}
#left_info_box h5{background-color:#ebebdd;padding:.2em;}
#left_info_box .page_inner_nav{font-weight:700;padding:1em;}
#left_info_box .page_inner_nav ol{margin:0 .5em 0 1em;}
#left_info_box .page_inner_nav li{margin:0 0 .5em .5em;}
#CatEditors img{border:1px solid #000;margin:.5em 0;}
#CatEditors .firmlogo img { border: none; }
.CatEditor{margin-bottom:15px;}
#cabinets{background:#F8FAFC;border:1px solid #ededed;width:95%;margin-bottom:1em;text-align:left;}
#sitenav a{color:#3077da;}
#sitenav .note{text-align:left;font-weight:400;line-height:100%;color:#999;font-size:.9em;}
#sitenav ul{list-style:none;margin:5px 10px 20px 0; font:16px Georgia; text-align:left;}
#sitenav ul li{background:url(../img/bullet_red.gif) -3px -5px no-repeat;padding-left:26px;margin:7px 0;zoom:1;}
#cabinets ul{list-style:none;margin:5px 10px 10px 15px;}
#cabinets ul li{margin-bottom:5px;}
.light{background-color:#FFF;border:1px solid #ededed;margin:1em;}
.light-top{height:20px;background:url(../img/light-top.gif) repeat-x;font-size:0;}
.light-bot{height:36px;background:url(../img/light-bot.gif) repeat-x;position:relative;}
.thumblist{float:left;margin:.2em .4em .2em 0;}
.thumblist img,img.thumblist{border:1px solid #333;}
.videothumb {text-align:center; margin:0.5em auto;}
.videothumb img { border-bottom:none; }
.catlist{float:left;width:49%;text-align:left;}
.catlist h2{text-align:left;letter-spacing:0;font-size:13px;}
.caticon{width:115px;}
.catdesc{font-size:1em;font-weight:700;}
.commentos{border-left:1px solid #E7E7E7;border-right:1px solid #E7E7E7;background:url(../img/comm.png) repeat-x top left;margin:0 0 1em;padding:2em 1.8em 0;}
.cateditorpost{background:url(../img/comm2.png) repeat-x top left;}
.posttext{margin-top:.5em;}
.postername{border-bottom:1px solid #eee;}
#footer{clear:both;border-top:3px #fff solid;position:relative;color:#CCC;background-image:url(../img/footer2.png);background-repeat:repeat-x;}
#footer a:hover{border-bottom:1px dashed #FFF;}
#footer .copyblock{margin:1.5em 1.5em 1.2em;}
#footer .copyblock p{margin-bottom:.2em;}
.fltrt{float:right;margin-left:8px;}
.fltlft{float:left;margin-right:8px;}
.clearfloat{clear:both;height:0;font-size:1px;line-height:0;}
.tip{color:#CCC;padding:5px;}
.tip a,.tip a:visited{text-decoration:none;border-bottom:1px dashed #9ecef9;color:#9ecef9;}
.tip a:hover{text-decoration:none;color:#baddfc;border-bottom:1px dashed #baddfc;}
.pagedesc{font-size:.9em;line-height:120%;}
.pageoutro{background:#f4f4ea;margin:.5em 0;padding:1em;}
ul{list-style-type:circle;margin:1.5em 0 0 3em;}
ul li{margin-bottom:.5em;}
ul.blogroll{list-style-type:none;background-color:#FAFAFA;margin:0;}
ul.blogroll li{list-style-type:none;color:#ccc;border-bottom:1px solid #eee;margin:0;padding:0;}
.blogroll li a{list-style-type:none;display:block;border:none;text-decoration:none;color:#000;padding:.4em 1em;}
.dates li a:hover,.counts li a:hover,.blogroll li a:hover{background-color:#333;color:#fff;border:0;}
.dates .date{float:right;padding:.4em 1em;}
ul#obv{list-style-type:none;text-align:left;border-top:1px solid #FFF;margin:0 0 1em;padding:0;}
ul#obv li{border-bottom:1px solid #FFF;margin:0;padding:.2em 1em .2em .3em;}
ol{list-style-type:decimal;margin:1em 0 0 3em;}
ul.nmlist{list-style-type:none;margin:0;padding:0;}
.wb{background:none;background-color:#FFF;font-size:12px;}
#tmcePreview{background-color:#FFF;border:1px solid #666;width:93%;margin:1em auto;padding:1em;}
.colleft,img.colleft{float:left;margin:0 20px 8px 0;}
.colright,img.colright{float:right;margin:0 0 8px 20px;}
#message{display:block;text-align:center;margin:60px 0;padding:60px 80px;}
#adminmenu{border-bottom:1px dotted #999;border-top:1px dotted #999;margin:1.2em auto;padding:1.2em 0;}
.bar_front{background-color:#F80;border-right:0 solid #333;color:#DDD;height:14px;padding:0;}
.bar_back{background-color:#FAFAFA;border:1px solid #333;height:14px;margin:0 7px;}
.pagenav{font-size:1.1em;margin:10px 0;}
.pagenav a:hover{border:0;text-decoration:underline;}
.pagenav_prev,.pagenav_next,.pagenav_first,.pagenav_last,.pagenav_pages{background:#F5F5F5;border:1px solid #d5d5d5;margin:1px;padding:3px 8px;}
.pagenav_current{font-weight:700;text-decoration:none;background:#ededed;border:1px solid #c8c7c7;margin:1px;padding:3px 8px;}
.error{color:red;font-weight:700;font-size:1.1em;padding:1em 0;}
.codetitle,.code{color:#666;}
.code{border-left:3px solid #CA0505;background-color:#F3F3F3;overflow:auto;margin:10px 0;padding:20px;}
.colleft{float:left;margin:0 20px 0 0;}
.colright{float:right;margin:0 0 0 20px;}
a.thickbox:link img,a.thickbox:active img,a.thickbox:visited img{border:5px solid #6DA4D6;}
a.thickbox:hover img{border:5px solid #9cf;}
.green{color:#366;}
.blue{color:#36c;}
.brown{color:#930;}
.gray{color:gray;}
.answer{color:green;margin:1em;}
#SearchResults p{margin:0;}
form#search{position:absolute;top:85px;right:35px;}
input.search,.srchbut,.submit,label.login{font-weight:400;font-family:"Trebuchet MS", Tahoma, Verdana;color:#888;font-size:1.1em;}
.submit,.srchbut,.submit-l{font-weight:700;cursor:pointer;border:none;}
.srchbut{background:url(../img/srchbut.gif) no-repeat top left;width:100px;height:30px;margin:0;padding:2px 5px;}
.submit{background:url(../img/submit_3.png) no-repeat left top;color:#fff;height:26px;width:130px;padding:0 5px 2px;}
.submit-l{background:url(../img/submit-l_3.png) no-repeat left top;height:26px;width:175px;color:#fff;padding:0 5px 2px;}
input.search{background:#3E3E3E url(../img/srchbck.gif) repeat-x left top;background-attachment:inherit!important;border:1px solid #555;width:300px;height:21px;margin:0;padding:5px 10px 3px;}
* html input.search{padding:6px 10px 2px;}
input.search:hover{border:1px solid #6DA4D6;}
input.search:focus{border:1px solid #22598C;}
fieldset{border:1px solid #eaeaea;padding:10px 25px;}
.rubriki{width:80%;border:1px solid #d6e0ee;zoom:1;background-color:#e7edf5;margin:1em auto;padding:.7em;}
legend{font-weight:700;color:#999;padding:0 1em;}
.form-item{margin:1em 0;}
.form-item label{display:block;padding:.5em 0;}
.form-required{color:#f60;}
input.text,textarea,.password{background:#fff url(../img/form.gif) repeat-x left top;background-attachment:inherit!important;border:1px solid #ccc;padding:4px 10px;}
.textboxer{font-size:1.1em;padding:0 40px 0 212px;}
input.text,.password{width:auto;height:16px;}
textarea{width:360px;}
textarea.mceEditor { width:auto; }
input.text:hover,input.reset:hover,textarea:hover,.password:hover{border:1px solid #999;}
input.text:focus,input.reset:focus,textarea:focus,.password:focus{border:1px solid #f90;}
select{vertical-align:bottom;border:1px solid gray;}
label.login{font-weight:700;margin-top:2px!important;text-align:right;display:inline;padding:0 1em;}
.formoption{background:#f4f4ea;border:1px solid #FFF;margin:5px;padding:5px;}
#TopNav{list-style:none;position:absolute;top:100px;left:20px;font-size:1em;}
#TopNav li{display:inline;margin-right:2em;}
#TopNav a:hover{text-decoration:none;border-bottom:1px dashed #FFF;}
.listbox table td{vertical-align:top;}
table.flat{border-collapse:collapse;margin:0;padding:0;}
table.flat td{margin:0;padding:5px;}
table.main{width:100%;margin:0;padding:4px;}
table.cells{width:100%;margin-top:15px;border:1px solid #ebebeb;padding:0;}
table.cells td{background-color:#f3f3f3;margin:0;padding:2px;}
table.cells i{font-style:normal;font-weight:700;padding-left:5px;}
table.list{width:100%;margin:0;padding:5px;}
table.list td{padding:12px;}
.coltop{background:#000!important;text-align:center;color:#fff;font-weight:700;font-size:1.1em;font-family:"Lucida Grande", "Trebuchet MS", verdana, helvetica, arial, sans-serif;}
table.reginfo{width:90%;margin:10px auto;}
table.reginfo .ri1{background-color:#E7EDF5;}
table.reginfo .ri2{background-color:#F3F5F2;}
table.boards td,table.boards th{font-size:1em;vertical-align:top;padding:1em .5em;}
.boards{width:97%;margin:1em auto;}
table.boards th{background:#c7daec;border-top:3px solid #8eb2d5;}
.row1{background-color:#ddd;}
.row2{background-color:#eee;}
.row3{background-color:#fafafa;}
.row4,.odd{background-color:#f2f2f2;}
.row5{background-color:#fcfcfc;}
.graystyle{width:99%;background-color:#f2f2f2;border:1px solid #dfdfdf;margin-bottom:10px;}
.graystyle td{padding:5px 10px;}
:first-child+html .anchors{display:inline-block;}
:first-child+html .anchors a{float:left;}
#headerslots{position:absolute;top:15px;right:20px;width:468px;height:60px;border:1px solid #555;}
.sidebartslot{display:block;width:468px;height:60px;background-color:0;background-image:url(../img/header_bigslot_bg2.jpg);border:1px solid #555;text-align:center;margin:-1em 0 1em .3em;}
.headerslot{display:block;width:468px;height:60px;background-color:0;background-image:url(../img/header_bigslot_bg2.jpg);}
#contentslots{width:99%;margin:0 0 1em;}
.catslot{background-image:url(../img/shtrih.gif);padding:.2em 0;}
.contentslot{width:200px;height:80px;background-image:url(../img/contentslot.gif);border:1px solid #ccc;margin:0 auto;}
#pageslots{width:200px;text-align:left;}
.pageslot{width:200px;height:80px;background-image:url(../img/contentslot.gif);border:1px solid #ccc;margin:0 0 1em;}
.pagetext,.listbox{margin-top:1em;}
a#name,a#name:hover,.adobv img{border:0;}
.mcblock .content,#left_info_box .page_info,#CatEditors,.newposts{margin:1em;}
.content2,form#randpolls{margin:0 1em;}
#footer a,#TopNav a{color:#FFF;border-bottom:1px solid #FFF;}
.pageoutro p,.desc{margin:.3em 0;}
ol li,#SearchResults li{margin-bottom:1em;}
table.main td,table.reginfo td{padding:4px;}
a:hover,#sitenav a:hover{color:#6DA4D6;}
.listbox img,.pagetext img{border:1px solid #000;}

#thumbBox{position:absolute;left:0;top:0;width:auto;background:#313131;visibility:hidden;z-index:1000;cursor:pointer;padding:10px 10px 0;}
#thumbBox .footerbar{font:bold 12px veranda;line-height:1.1em;color:#FFF;text-align:right;padding:5px 0 8px;}
#thumbBox #thumbImage{background-color:#FFF;}
#thumbLoading{position:absolute;visibility:hidden;border:1px solid #000;background-color:#EFEFEF;z-index:5;padding:5px;}

.medtest { background: #fee2dc; padding: 1em; margin: 1em; border: 3px solid #fdedea;}
.medtest h2 { color: #7a3131;}
.medtest ul { margin:2em 1em; list-style: none; }
.medtest ul li { margin:5px 0; }
.medtest ul li a { display: block; padding:5px; background: #fdedea; border: 1px solid white;}
.medtest ul li a:hover { background:#fef3f1; }
#IndexBan { text-align:center; margin:0 auto; width:600px; margin-bottom:0.5em }
.sidebn { margin:10px 0; }

ul.anchors { list-style: none; }
ul.anchors li { display:inline; margin-right:15px; }
